Album: Chained (Official Soundtrack)
Date: January 16, 2025
Date Added: April 13, 2025
URLs:
- https://gryotharian.bandcamp.com/album/chained-official-soundtrack
Artists:
- Gryotharian
Cover Artists:
- Gryotharian
Cover Art File Extension: png
Color: '#18df0c'
Groups:
# - Gryotharian
- Fandom
Commentary: |-
    <i>Gryotharian:</i> ([Bandcamp about blurb](https://gryotharian.bandcamp.com/album/chained-official-soundtrack))
    Soundtrack for the chain novel webcomic "[Chained](https://mspfa.com/?s=53466&p=1)".
---
Section: Main album
---
Track: Chained (Trailer Music)
Duration: '0:49'
URLs:
- https://gryotharian.bandcamp.com/track/chained-trailer-music
Commentary: |-
    <i>Gryotharian:</i> ([Bandcamp about blurb](https://gryotharian.bandcamp.com/track/chained-trailer-music))
    Music from our SAHCON trailer from 2023.
---
Track: City of SBIRB (GB Short Edit)
Duration: '0:41'
URLs:
- https://gryotharian.bandcamp.com/track/city-of-sbirb-gb-short-edit
Referenced Tracks:
- City of SBIRB
Commentary: |-
    <i>Gryotharian:</i> ([Bandcamp about blurb, excerpt](https://gryotharian.bandcamp.com/track/city-of-sbirb-gb-short-edit))
    A short famitracker cover of the intro to City of SBIRB.
---
Track: Ferrous Song
Duration: '1:25'
URLs:
- https://gryotharian.bandcamp.com/track/ferrous-song
Commentary: |-
    <i>Gryotharian:</i> ([Bandcamp about blurb](https://gryotharian.bandcamp.com/track/ferrous-song))
    Why it's that loveable scamp, Ferrous Encrypt. What's he up to these days? How should I know? Stop asking me questions, I'm just the guy making the songs and writing one fifth of the comic.
---
Track: Freeflight
Duration: '1:19'
URLs:
- https://gryotharian.bandcamp.com/track/freeflight
Commentary: |-
    <i>Gryotharian:</i> ([Bandcamp about blurb](https://gryotharian.bandcamp.com/track/freeflight))
    Theme of our leading man, Cam Blues. Rock on, blues.
---
Track: CriminalBird
Duration: '1:51'
URLs:
- https://gryotharian.bandcamp.com/track/criminalbird
Commentary: |-
    <i>Gryotharian:</i> ([Bandcamp about blurb](https://gryotharian.bandcamp.com/track/criminalbird))
    Ren wants you to tell Cam to stop hogging the spotlight. She says he won't listen if it comes directly from her, because he never listens. Will you tell him for her?
---
Track: Out of Time (Song for Bel)
Duration: '2:21'
Sampled Tracks:
- track:upward-movement-dave-owns
URLs:
- https://gryotharian.bandcamp.com/track/out-of-time-song-for-bel
Commentary: |-
    <i>Gryotharian:</i> ([Bandcamp about blurb, excerpt](https://gryotharian.bandcamp.com/track/out-of-time-song-for-bel))
    A crucial song for the most important character in all of- Wait, sorry, wrong comic.
---
Track: Anticompliant
Duration: '2:08'
URLs:
- https://gryotharian.bandcamp.com/track/anticompliant
Commentary: |-
    <i>Gryotharian:</i> ([Bandcamp about blurb](https://gryotharian.bandcamp.com/track/anticompliant))
    Contrary to popular belief, it IS actually compliant with NES hardware limitations. I made this mainly to test out Famitracker.
---
Track: Author's Quarters
Duration: '1:49'
Referenced Tracks:
- Overdu3 Overture
URLs:
- https://gryotharian.bandcamp.com/track/authors-quarters
Commentary: |-
    <i>Gryotharian:</i> ([Bandcamp about blurb, excerpt](https://gryotharian.bandcamp.com/track/authors-quarters))
    Ah, a true classic. I could listen to this for hours, lurking in my dark lair, illuminated only by the green glow of CRT screens... Oh, I do. I have no better use of my time.
---
Track: On The Move!
Duration: '2:31'
URLs:
- https://gryotharian.bandcamp.com/track/on-the-move
Commentary: |-
    <i>Gryotharian:</i> ([Bandcamp about blurb](https://gryotharian.bandcamp.com/track/on-the-move))
    The armies of Derse are out and about! Can our rambunctious little rascal, Ferrous Encrypt, escape them? Or will he die in agony? See if I give a shit.
---
Track: Nightclubs and Neon
Duration: '1:36'
Referenced Tracks:
- CriminalBird
- Underworld ~ Archon of Violence
URLs:
- https://gryotharian.bandcamp.com/track/nightclubs-and-neon-2
Commentary: |-
    <i>Gryotharian:</i> ([Bandcamp about blurb, excerpt](https://gryotharian.bandcamp.com/track/nightclubs-and-neon-2))
    Ren's fitting in quite well.
---
Track: genius brain
Duration: '2:35'
URLs:
- https://gryotharian.bandcamp.com/track/genius-brain
Commentary: |-
    <i>Gryotharian:</i> ([Bandcamp about blurb](https://gryotharian.bandcamp.com/track/genius-brain))
    This is the theme that plays when someone of exceptional intelligence retreats to their mind palace to give little kisses to each of their many portraits of bird Steven Moffat.
---
Track: Wistful Winner
Duration: '2:56'
URLs:
- https://gryotharian.bandcamp.com/track/wistful-winner
Commentary: |-
    <i>Gryotharian:</i> ([Bandcamp about blurb](https://gryotharian.bandcamp.com/track/wistful-winner))
    Who's she, anyway?
---
Track: Freeflight Jamme Mix
Duration: '1:34'
URLs:
- https://gryotharian.bandcamp.com/track/freeflight-jamme-mix
Commentary: |-
    <i>Gryotharian:</i> ([Bandcamp about blurb](https://gryotharian.bandcamp.com/track/freeflight-jamme-mix))
    One day Cam is going to go for a stroll and he's going to need this tune to Jamme out to.
---
Track: Ferriation Ferricide (Ferrous Freaking Madness)
Duration: '2:26'
Referenced Tracks:
- Ferrous Song
- Author's Quarters
- The Fourth Wall Falls
- Overdu3 Overture
URLs:
- https://gryotharian.bandcamp.com/track/ferriation-ferricide-ferrous-freaking-madness
Commentary: |-
    <i>Gryotharian:</i> ([Bandcamp about blurb, excerpt](https://gryotharian.bandcamp.com/track/ferriation-ferricide-ferrous-freaking-madness))
    Let's check back in on our plucky rapscallion, Ferrous Encryp--
    Oh, my god! There are so many of him! Someone's got to do something about this! Call the exterminator!

    Is what I would say, were I not an expert exterminator myself.
---
Track: Buying Time (Song for Bel Reprise)
Duration: '1:33'
Referenced Tracks:
- Out of Time (Song for Bel)
URLs:
- https://gryotharian.bandcamp.com/track/buying-time-song-for-bel-reprise
Commentary: |-
    <i>Gryotharian:</i> ([Bandcamp about blurb](https://gryotharian.bandcamp.com/track/buying-time-song-for-bel-reprise))
    "They sent him to the Ultrakill dimension" -Clodinator
---
Track: CriminalBird 【ＢＲＵＴＡＬ　ＭＩＸ】
Directory: criminalbird-brutal-mix
Referenced Tracks:
- CriminalBird
Duration: '3:09'
URLs:
- https://gryotharian.bandcamp.com/track/criminalbird-2
Commentary: |-
    <i>Gryotharian:</i> ([Bandcamp about blurb](https://gryotharian.bandcamp.com/track/criminalbird-2))
    Ren's thinking about slaughter again. I've listened to some Carpenter Brut in my time.
---
Track: Underworld ~ Archon of Violence
Duration: '3:41'
Referenced Tracks:
- CriminalBird
# Sampled Tracks:
# - Black Mass
URLs:
- https://gryotharian.bandcamp.com/track/underworld-archon-of-violence
Commentary: |-
    <i>Gryotharian:</i> ([Bandcamp about blurb, excerpt](https://gryotharian.bandcamp.com/track/underworld-archon-of-violence))
    This player is currently speaking to her ARCHON. Have patience.
---
Track: 5 Headed Ouroboros
Duration: '2:31'
URLs:
- https://gryotharian.bandcamp.com/track/5-headed-ouroboros
Commentary: |-
    <i>Gryotharian:</i> ([Bandcamp about blurb](https://gryotharian.bandcamp.com/track/5-headed-ouroboros))
    A story that eats itself.<br>
    The threads are unravelling<br>
    Like<br>
    Spaghetti.<br>
    Someone ought to start slurping those up.<br>
    Perhaps someone will.

    Have you examined your cardigan lately?<br>
    I haven't.<br>
    I'm overdu3.
---
Track: City of SBIRB
Duration: '3:46'
Referenced Tracks:
- track:sburban-jungle
- Freeflight
- Out of Time (Song for Bel)
- CriminalBird
URLs:
- https://gryotharian.bandcamp.com/track/5-headed-ouroboros
Commentary: |-
    <i>Gryotharian:</i> ([Bandcamp about blurb, excerpt](https://gryotharian.bandcamp.com/track/5-headed-ouroboros))
    The exciting conclusion you've all been waiting for and have already heard!
---
Section: Bonus tracks
---
Track: Freeflight (Canon Edit)
Duration: 0:47
Referenced Tracks:
- Freeflight
---
Track: Revelawful
Duration: 0:41
---
Track: Bad Disgusting Torturous Sludge Song for [REDACTED]
Duration: 2:17
